/* Layout */

* {
  box-sizing: border-box;
}

h1, h2, h3 {
  margin: 0 0 20px;
  font-weight: 500;
}

.bg-heading {
  color: #FFF;
  margin-top: 50px;
  font-weight: 300;
}

a {
  color: #4679B8;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

p {
  max-width: 37em;
}

ul, p, h1, h2, h3, h4, h5, h6 {
  line-height: 1.4;
}

ul + p {
  margin-top: 25px;
}

body {
  color: #444;
  font-size: 16px;
  font-family: sans-serif;
  background: #4679B8;
}

.container {
  margin: 0 auto;
  max-width: 1020px;
  padding: 0 20px;
}
@media screen and (max-width: 1060px) {
  .container {
    margin: 0 20px;
  }
}
@media screen and (max-width: 480px) {
  .container {
    margin: 0 10px;
  }
}


/* Sections */

.site-header-background-image {
  height: 440px;
  background-color: #2F251C;
  background-image: url("/images/site-header-background-image-med.jpg");
  background-size: cover;
  background-position: center center;
  transition: height 200ms;
}
@media screen and (max-width: 980px) {
  .site-header-background-image {
    height: 300px;
  }
}
@media screen and (max-width: 640px) {
  .site-header-background-image {
    height: 220px;
  }
}

.site-navigation {
  padding: 0;
  margin-top: -70px;
  overflow: hidden;
  margin-bottom: 8px;
}
.site-navigation a {
  display: block;
  float: left;
  margin: 0 8px 0 0;
  padding: 0 20px;
  color: inherit;
  font-weight: 600;
  line-height: 36px;
  text-decoration: none;
  background: rgba(255, 255, 255, 0.9);
  border-top: solid 4px transparent;
  border-bottom: solid 3px transparent;
  box-shadow: 0px -1px 3px rgba(0,0,0,0.2);
  transition: background-color 200ms;
}
.site-navigation a.active {
  background: #FFF;
  text-decoration: underline;
  // border-bottom-color: #6AAEE8;
}
.site-navigation a:hover {
  background: #FFF;
}
.site-navigation a:first-child {
  border-radius: 5px 0 0 0;
}
.site-navigation a:last-child {
  margin-right: 0;
}
@media screen and (max-width: 480px) {
  .site-navigation a {
    line-height: 30px;
    font-weight: 500;
  }
}

.site-content {
  margin-bottom: 8px;
  padding: 36px;
  background-color: #FFF;
  box-shadow: 0px -1px 3px rgba(0,0,0,0.3);
}
.site-content:last-child {
  margin-bottom: 50px;
  border-radius: 0 0 5px 0;
}
@media screen and (max-width: 480px) {
  .site-content {
    padding: 20px;
  }
}

.blog-post-item {
  position: relative;
  padding: 20px;
  text-decoration: none;
}
.blog-post-item :last-child {
  margin-bottom: 0;
}
.blog-post-item .read-more {
  // position: absolute;
  // top: 20px;
  // right: 20px;
}

#photo-gallery {
  position: relative;
  // overflow: hidden;
  list-style: none;
  margin: 0;
  padding: 0;
}
.masonry-image {
  margin: 0;
  padding: 0;
  width: 33%;
  float: left;
}
.masonry-image img {
  display: block;
  width: 100%;
  margin-bottom: 2px;
  cursor: pointer;
}

.booking-button {
  display: block;
  width: 400px;
  margin: 0 auto;
  margin-top: 40px;
  text-align: center;
  font-size: 18px;
  line-height: 60px;
  border-radius: 3px;
  text-decoration: none;

  color: #FFF;
  background-color: #518DD8;
  transition: background-color 150ms;

  // color: #777;
  // border: solid 2px #DDD;
}
.booking-button:hover {
  color: #FFF;
  background-color: #4679B8;
}

footer {
  color: rgba(255, 255, 255, 0.9);
  text-align: center;
  margin-bottom: 50px;
  font-size: 14px;
}
